BODY
{
	font-family: calibri;
	font-weight: normal;
	color: #333333;	
	font-size: 14px;
	margin: 0px;
	background-color: #FFFFFF;
	scrollbar-arrow-color: #000000;
	scrollbar-base-color: #AEAEAE;			
}

.tableDefaultPage {  }
.tableDefaultPage th { color: #333333; font-family: Calibri; font-size: 14px; text-align: left; font-weight: bold; }

.normal
{
	font-family: calibri;
	font-weight: normal;
	color: #333333;		
	text-decoration: none;		
}

input { font-size: 10px; }

.popupbody
{	
	margin: 10px;		
}

A, A:visited, A:link
{
	font-weight: bold;
    color: #C16300;    
}
A:hover
{
    color: #000000;
}
A:active
{
    color: #E8851C;
}

H1
{
    font-family: calibri;
	font-weight: bold;
	color: #1F2171;	
	font-size: 18px;	
}
H2
{	    
    font-family: calibri;
	font-weight: bold;
	color: #1F2171;	
	font-size: 16px;    
}
.h2
{	    
    font-family: calibri;
	font-weight: bold;
	color: #1F2171;	
	font-size: 14px;    
}

H3
{	    
    font-family: calibri;
	font-weight: normal;
	color: #1F2171;	
	font-size: 14px;   	
}

H4
{	    
    font-family: calibri;
	font-weight: normal;
	color: #1F2171;	
	font-size: 12px;   		
	margin-bottom: 0px;	
	margin-top: 5px;
}

H5 {
	font-family: calibri;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	margin: 2px 2px 4px 2px;
}

TH
{
	font-family: calibri;
	font-weight: bold;
	color: #333333;	
	font-size: 12px;	
}
TD
{
	font-family: calibri;
	font-weight: normal;
	color: #333333;	
	font-size: 12px;
}
P
{
	font-family: calibri;
	font-weight: normal;
	color: #333333;	
	font-size: 14px;
}

hr {
    color: #ccc;
    background-color: #ccc;
    border: none;
	height: 1px;
}


INPUT.button
{
    background-color: #D3D3E2;
    color: #000000;
    border-right: 1px solid #333342;
    border-left: 1px solid #333342;
    border-top: 1px solid #333342;
    border-bottom: 1px solid #333342;
    font-family: calibri;
    font-size: 8pt;
    font-weight: bold;
}

select
{
    font-family: calibri;
    font-size: 11px;
    font-weight: normal;
}

/* --------------------- OL ------------------ */

OL	{ margin-left: 10px; padding-left: 20px; font-weight:normal; }

OL OL	{ margin-left: 10px; }

OL LI	{ list-style: decimal; }

OL OL LI	{ list-style: decimal;}

OL OL OL LI	{ list-style: lower-alpha; }

OL OL OL OL LI	{ list-style: lower-roman; }

OL OL OL OL OL LI	{ list-style: decimal; }

/* --------------------- UL ------------------ */

UL	{ margin-left: 10px; padding-left: 20px;}

UL UL	{ margin-left: 10px; }

UL LI	{ list-style: disc; }

UL UL LI { list-style: cicle; }

UL UL UL LI { list-style: disc; }

UL UL UL UL LI { list-style: circle; }

UL UL UL UL UL LI { list-style: disc; }

LI, LI P { font-size: 14px; }

.textbox { border-style: groove; }

.contentpadding { padding-left: 15px; padding-top:15px; }
.banner { background-color: #F1F1F1; }
.subnav, a.subnav:link, a.subnav:visited
{
	font-family: calibri;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;	
	text-decoration: none;
}
a.subnav:hover { color: #FFFFFF; text-decoration: underline; }
a.subnav:active { color: #FFFFFF; }
.subnavul { 
	color: #FFFFFF; 
	padding-left: 0px;
	margin-left: 0px;	
	margin-bottom: 10px;
	margin-top: 2px;		
	list-style-type: square;	
}
.subnavli { 
	color: #FFFFFF; 
	padding-left:-25px;
	margin-left:0px;	
	list-style-type: square;
}

.footer, a.footer:link, a.footer:visited 
{
	font-family: calibri;
	font-weight: bold;
	font-size: 10px;
	color: #9F9E9F;	
}
a.footer:hover { color: #000000; }
a.footer:active { color: #000000; }

.editlink, a.editlink:link, a.editlink:visited
{
	font-family: calibri;
	font-weight: bold;
	font-size: 10px;
	color: #9F9E9F;	
	text-decoration: none;
}
a.editlink:hover { color: #000000; }
a.editlink:active { color: #000000; }

.label { font-weight: bold; }

.vlrg { font-size: 22px; }
.lrg { font-size: 18px; }
.vsml { font-size: 10px; }        
.sml { font-size: 11px; } 
.userstatus { font-size: 10px; font-weight: bold; } 
.ns { font-size: 10px; font-style:italic; font-weight:normal; color:#9F9E9F; }
.mainheading { display:none; }
.rowhighlightold { background-color: #FCF0E4; }
.rowhighlight { background-color: yellow; }

TABLE.datatable {
		padding: 4px; spacing:0px;
		border-style:solid; border-color:#666666; border-width:1px;
		border-collapse: collapse;
	}
	
	TABLE.datatable TH {
		font-weight:bold; background-color: #FFFFFF; color: #333333;		
		padding-left: 4px; padding-top:10px; padding-bottom: 10px; 
		spacing:0px; font-size: 15px;
		border-style:solid; border-color:#666666; border-width:1px;
		text-align: left;
	}
	
	TABLE.datatable TD {
		border-style:solid; border-color:#666666; border-width:1px;
		padding: 4px; spacing:0px;
	}


.searchresultsheading
{	color: #FFFFFF; 
	font-weight: bold; 
	float: left; 
	padding-top: 2px; 
	padding-bottom: 2px;
	background-color: #0065cf;
}

.searchresultborder
{	border-left: 1px solid #0065cf;
	border-right: 1px solid #0065cf; 
	border-bottom: 1px solid #0065cf;
	background-color: #e0f5ff;
}
.searchresulttable {	width: 670px; }


.textarea { width:350px; height:80px; font-size: 11px; }
.disabled { background-color: #EEEEEE; }

#hedlink { color:#FFFFFF; text-decoration:none; font-size: 12px; background-color: #5B5C9F; font-weight: bold; }
.hedlink { color:#FFFFFF; text-decoration:none; font-size: 12px; background-color: #5B5C9F; font-weight: bold; }
 
.colldiv {
	
	border-left: 1px solid #5B5C9F;
	border-bottom: 2px solid #5B5C9F;
	border-right: 2px solid #5B5C9F;		
}

.colldivpad {
	
	border-left: 1px solid #5B5C9F;
	border-bottom: 2px solid #5B5C9F;
	border-right: 2px solid #5B5C9F;		
	padding-left: 5px;		
	padding-top: 5px;
}


.collline { background-color:#FFFFFF; border-bottom:1px solid #5B5C9F; }				


@media print { 
        .mainheading { display:block; }
        .printhide { visibility: hidden; height: 0px; }
		.editlink { visibility: hidden; height: 0px; }
		
        .colldiv {	border-left: none; border-bottom: none; border-right: none;	}
        .colldivpad {	border-left: none; border-bottom: none; border-right: none;	}
        .collline { background-color:#FFFFFF; border-bottom: none; }				
		.hedlink { color: #000000; font-size:14px; background-color: #FFFFFF; font-weight:bold; }
		#hedlink { color: #000000; font-size:14px; background-color: #FFFFFF; font-weight:bold; }
		
}

#TabContainerProducts_TabPanelVital_DataListVitalID_ctl04_TableProductList {
	display: none;
}

#TabContainerProducts_TabPanelVital_DataListVitalID_ctl05_TableProductList {
	display: none;
}